@media only screen and (max-width: 1660px) {
    .top-section-left {order: 1;}
    ul.menu-p {order: 2;}
    .phone-pk {order: 4;}
    .top-right-block {order: 3;}
}

@media only screen and (min-width: 1280px) {
    html, body { min-width: 1280px; }
    #search { width: 520px; }
    .dropdown-combine-wrap ul.menu-v.l0 > li > ul { width: 1026px; }
    .dropdown-combine-wrap ul.menu-v.l0 > li > ul:before { width: 1056px; }
    .dropdown-combine-wrap ul.menu-v.l0 ul.menu-v.l1 > li { width: 200px; margin-right: 3px; }
    .dropdown-combine-wrap ul.menu-v.l0 ul.menu-v.l1 > li.category-html { width: 1006px; }
    #image-container img {width: 400px; max-width: 400px;}
}
@media only screen and (min-width: 981px) {
    #mobilebar { display: none; }
    ::-webkit-scrollbar {width: 10px; background: #fff;}
    ::-webkit-scrollbar-track {border: 1px solid #cacaca; border-radius: 10px;}
    ::-webkit-scrollbar-thumb {background: #178810; border: 1px solid #fff; border-radius: 20px;}
    ::-webkit-scrollbar-track-piece {background: #cacaca;}
    ::-webkit-scrollbar:horizontal {display: none;}
}
@media only screen and (max-width: 1280px) {
    .top-section-left {order: 1;}
    ul.menu-p {order: 3;}
    .phone-pk {order: 4;}
    .top-right-block {order: 2;}
    html, body { min-width: 980px; }
    .wrap { width: 95%; }
    #search { width: 450px;}
    .slider-at-home {height: 300px; }
}

@media only screen and (max-width: 1024px) {
    .cart-sheet {bottom: 0;}
    .sidebar.right165px {display: none;}
    .phone {flex: 0 0 60px; margin: 0; padding: 0; display: flex; align-items: center; justify-content: center; }
    .top-section .phone a { position: relative; width: 30px; height: 40px; display: flex; align-items: center; justify-content: center; }
} 

@media only screen and (max-width: 996px) {
    .top-section-wrap {justify-content: space-around;}
}

@media only screen and (max-width: 992px) {
    .slider-at-home {height: 250px; }
    .logo img { width: 150px; height: 40px;}
    .company-text {font-size: 0.8em;}
    .top-menu {background: #e2e4f5; box-shadow: 0 5px 5px -2px #adadad; padding: 0;}
    #mobile-menu { display: flex; flex-direction: column; justify-content: center; align-items: center; margin-left: 5px; height: 40px; }
    .mobile-menu {display: block;}
    .footer .footer-text,
    .top-menu ul.menu-h,
    .mobile-menu.hidden,
    #multishop-settings { display: none;  }
    #multishop > div.footer.big > div {justify-content: center;}
    html, body { min-width: 740px; }
    .wrap { width: 98%; }
    .footer .sidebar { margin: 0; }
    .footer .sidebar.right450px { float: none; }
    .footer .sidebar.right450px p { margin: 0; float: left; }
    .footer .sidebar.left500px { width: 100%; display: none; flex-direction: row; justify-content: center; }
    .footer .sidebar.left500px p { margin-bottom: 5px; }
    .footer.big .sidebar.left500px p { margin-bottom: 10px; }
    .footer .social-buttons { padding: 0; text-align: left; }
    .footer.big .sidebar { margin-top: 5px; width: auto }
    #mobilebar { display: none; }
    .dropdown-combine-wrap ul.menu-v.l0 > li > ul { width: 525px; padding-left: 215px; }
    .dropdown-combine-wrap ul.menu-v.l0 > li > ul:before { width: 555px; }
    .dropdown-combine-wrap ul.menu-v.l0 > li { width: 185px; }
    .dropdown-combine-wrap ul.menu-v.l0 > li > a { width: 155px; }
    .dropdown-combine-wrap ul.menu-v.l0 ul.menu-v.l1 > li.category-html { width: 520px; }
}

@media only screen and (min-width: 741px) {
    .snow {display: none;}
    .phone {display: none;}
    .message {display: none;}
    #header > div.top-section > div > div > a {display: none;}
    .top-menu > .wrap {display: flex; justify-content: center;}
}
    @media only screen and (max-width: 740px) {
    .top-section-left {order: 0;}
    html, body { min-width: 320px; }
    ::-webkit-scrollbar {width: 0; background: #fff; -webkit-appearance: none;}
    ::-webkit-scrollbar:horizontal {display: none;}
    .slider-at-home {height: 200px; }
    .top-section-wrap {gap: unset; padding: 0; flex-wrap: nowrap; justify-content: space-between;}
     ul.menu-p {display: none;}
    .kratno {font-size: 12px;}
    .top-section-left {display: flex; flex: 1 1 auto; gap: 20px;}
    .top-section .mobile-block { width: 28px; overflow: hidden; margin-left: 5px; display: flex; align-items: center; }
    .logo-mobile { display: flex; justify-content: center; align-items: center; max-width: 140px; width: 100%; }
    .logo-mobile a { display: flex; justify-content: center; align-items: center; width: 100%; }
    .logo-mobile img {width: 100%; padding-bottom: 5px;}
    .phone-pk {display: none;}
    ul.menu-v.mobile-block {position: fixed; width: 100%; top: 80px; z-index: 98; overflow-y: auto; box-shadow: 0px 1px 4px #828282; max-height: calc(100vh - 125px); margin: 0; padding-bottom: 30px; height: 100%; }
    .top-section .account { display: none;  }
    #mobile-menu {margin-right: 10px; min-width: 32px;}
    #main { margin: 80px 0 0 0;} 
    .pages {display: none;}  
    #main .content.left260px {margin-top: 15px;}
    .multishop-green .top-section { border-top: none; -moz-box-shadow: 0 1px 0 #fff; position: fixed; top: 0; left: 0; right: 0; z-index:99;}
    .top-menu {border-bottom: 2px solid #aeb4e9; position: fixed; top: 40px; z-index: 100;}
    .bottom-section {display: none;}
    .bottom-section .search {display: none;}
    .my {display: flex; justify-content: space-around;}
    .product-page .images .image {width:100% !important;}
    #image-container img {width: 100%; max-width: 100%;}
    .multishop-green #mobilebar { position: fixed; top: 0; overflow-y: auto; height: 100vh; box-sizing: border-box; background: #ffffff; outline: 2px solid #cbcde2; outline-offset: -2px; }
    .logo { margin-top: 0px; margin: 0 auto; }
    .wrap { width: 100%; }
    .footer .footer-text { display: block; text-align: center; font-size: 16px; color: #eaeaea;}
    .footer .sidebar.left500px { width: inherit; }
    .search {margin-right: 0;}
    .mobile-block { display: inline-block; }
    #mobilebar { display: block; }
    #mobilebar .phone { float: none; height: 30px; margin-top: 10px; line-height: 1.4; width: 140px; display: none;}
    .message {display: none; text-align: center; position: relative; padding-bottom: 5px; border-bottom: 1px solid #b5b5b5; box-shadow: 0px 1px 0 0px #ffffff;}
    #mobilebar > div.message > a > img {width: 30px; margin: 0 5px 0 5px;}
    #mobilebar > div.message > h5 { color: #444869; }
    #mobilebar .account { display: flex; justify-content: center; align-items: center; margin: 35px 0 5px 0; padding: 0;}
    #mobilebar .account a {text-decoration: none; vertical-align: middle; margin: 0 3px 0 3px; font-weight: bold;}
    #mobilebar .search { position: relative; left: 0; top: 0; width: 300px; margin: 0 auto; display: none;}
    #mobilebar > div.search > form {display: flex; align-items: center;}
    #mobilebar .search input[type="submit"] { width: 28px; height: 28px; border-radius: 20px; right: 5px; top: 0;}
    #mobilebar .search input[name="query"] {box-sizing: border-box; border: 1px solid #b5b5b5; width: 300px; padding: 7px 62px 7px 20px;  border-radius: 20px; font-style: italic; -webkit-appearance: none; }
    #mobilebar .compare .indicator { display: inline-block; position: static; }
    #mobilebar .compare { margin: 10px 4px; display: none;}
    #go-top { right: 35px;}
    .footer .sidebar.right450px { clear: both; padding-top: 20px;  }
    .footer.big .sidebar.right450px { padding-top: 0; }
    .mobile-menu { display: block;  }
    ul.social-buttons.menu-h, ul.payment-block.menu-h, .copyright { padding-left: 10px; }
}
@media only screen and (min-width: 740px) {
    #multishop > div.main-wrapper > div.top-menu > div > div {display: none;}
}
@media only screen and (max-width: 600px) {
    .slider-at-home {height: 125px; }
    .sub-cats {padding: 0;}
    .button, .wa-submit input[type='submit'] { text-decoration: none; position: relative; text-align: center; line-height: 2.1; display: inline-block; border: 1px solid #3d3f41; color: #4a4a4a; height: 33px; width: 95%; border-radius: 0;}
    .sub-cats { justify-content: left; }
}
@media only screen and (max-width: 500px) {
    .footer-pages .column { float: left; text-align: left; }
    .footer-pages .column.first ul.menu-v li { text-align: left; }
    .button, .wa-submit input[type='submit'] { text-decoration: none; position: relative; text-align: center; line-height: 2.1; display: inline-block; border: 1px solid #3d3f41; color: #4a4a4a; height: 33px; width: 95%; border-radius: 0; }
}
@media only screen and (max-width: 450px) {
    #main > div.wrap.checkout-page > div.checkout > div.checkout-step.step-confirmation > form > div > div.float-right {float: none;}
    .product-page .images {min-width:100%; max-width:100%;}
    .product-page .images .image {width:100% !important;}
    #image-container img {width: 100%; max-width: 100%; border-left: none; border-right: none; border-radius: 0; box-shadow: none;}
    .multishop-green .top-section {background: #fff}
    .company-text {font-size: 0.8em;}
    .footer .footer-text { font-size: 12px; }
    .footer .sidebar.left500px p { margin-top: 5px; margin-left: 10px; }
    .footer .copyright { font-size: 12px; }
    .footer .social-buttons { height: 0px;  }
    #main .sidebar.right200px { float: none; width: inherit;  }
    #main .content.right200px { margin: 0; }
    ul.menu-h > li.dropdown { display: block; margin: 5px 0; }
}
@media only screen and (max-width: 425px) {
    .logo { float: left; margin-top: 0px; margin: 0 auto; position: relative; }
} 
@media only screen and (max-width: 420px) {
    .wa-field-tip-pokupatelya label {flex: 1 1 100%;}
    .logo { float: left; margin-top: 0px; margin: 0 auto; position: absolute; }
    .top-menu > .wrap { display: flex;}
    .product-page .images {min-width: 100%; max-width: 100%;}
    .product-page .images .image {width:100% !important;}
    #image-container img {width: 100%; max-width: 100%;}
} 
@media only screen and (max-width: 400px) {
    #mobilebar-link { font-size: 16px; line-height: 218%; }
}
@media only screen and (max-width: 380px){
    #product-list > ul > li > button {margin-top: 0px;}
    .phone {font-size: 11px; line-height: 17px;}
    #cart { width: 120px;}
    .wrap {width: 100%;}
   .button, .wa-submit input[type='submit'] { text-decoration: none; position: relative; text-align: center; line-height: 2.1; display: inline-block; border: 1px solid #3d3f41; color: #4a4a4a; }
   .footer .footer-text { width: 100%; display: flex; flex-direction: row; justify-content: center; }
   .logo { display: inline-block; float: left; margin-top: 0px; margin: 0 auto; position: relative;}
   .product-page .images {min-width:100%; max-width:100%;}
   .product-page .images .image {width:100% !important;}
    #image-container img {width: 100%; max-width: 100%;}
   .sidebar.left500px p:nth-child(2) { font-weight: bold; font-size: 12px; color: #000000;}
   .sidebar.left500px p:nth-child(3) { font-weight: bold; font-size: 12px; color: #000000; background: linear-gradient(to top, #000000 35%, #994be2 60%); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
   .sidebar.left500px p:nth-child(4) { font-weight: bold; font-size: 12px; color: #000000;}
   .sidebar.left500px p:nth-child(5) { font-weight: bold; font-size: 12px; color: #000000; background: linear-gradient(to top, #000000 35%, #994be2 60%); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
   .sidebar.left500px p:nth-child(6) { font-weight: bold; font-size: 12px; color: #000000;}
}
@media only screen and (max-width: 360px){
    .kratno {font-size: 11px;}
}
@media only screen and (max-width: 320px) {
    #main > .wrap { padding: 0 0 10px; }
    .product-page .images {min-width: 100%; max-width: 100%;}
    .product-page .images .image {width:100% !important;}
    #image-container img {width: 100%; max-width: 100%;}
    .bottom-section > .wrap { display: flex; justify-content: left; }
    .button, .wa-submit input[type='submit'] { text-decoration: none; position: relative; text-align: center; line-height: 2.1; display: inline-block; border: 1px solid #3d3f41; color: #4a4a4a; }
}